dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.SPORTSBAR, DrinkType.ENERGY, MusicType.HIPHOP);

levelSelection = SManager:GenerateSelection();
levelSummary = "We've got a really fun bunch tonight!  Let's have a fun night in the sports bar with energy drinks and funk!"